<header class="sj-header">
    <a href="/" class="sj-header__logo">
        <div class="sj-svg">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 22">
                <path fill="#2c659d" d="M25.5 21.1c-1.4.54-2.77.7-3 .36h-.02c-3.42-2.94-7.92-4.76-12.28-4.76-4.26 0-7.27 1.8-9.24 4.68-.03.08-.25.17-.5.17S0 21.5 0 21.37v-.03C2.34 16.24 6.65 13 12.88 13c5.28 0 10.95 2.43 15.04 6.26a.2.2 0 0 1 .07.1c.12.4-.96 1.15-2.5 1.74z" />
                <path fill="#4e99e3" d="M22.64 14.7l-.62-.32c-.43-.2-1.03-.46-1.8-.75a19 19 0 0 0-4.58-1.2 14.37 14.37 0 0 0-.84-.1 17.78 17.78 0 0 0-2.63-.05c-.3 0-.58.02-.84.05-1.68.17-2.64.5-2.93.6-.18.06-.37.03-.4-.13-.04-.28.07-.92.13-1.3.22-1.72.33-3.63-.22-5.63C7.38 3.87 6 2 5.6 1.42c-.43-.65-.14-.88.35-.97 2.15-.4 6.67.8 8.92 1.83 2.7 1.24 7.7 5.2 8.07 11.98.02.43-.08.56-.3.44z" />
            </svg>
        </div>
    </a>

    {% include "../components/menu-companies.twig" %}
    {% include "../components/menu-notifications.twig" %}
    {% include "../components/menu-user.twig" %}
</header>



